﻿/*

 custom menu styling

 */



.ux-menu-init-hidden{visibility:hidden;position:absolute;}
.ux-menu-container{position:relative;}
.ux-menu,.ux-menu ul{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;line-height:1;}
.ux-menu li{position:relative;float:left; height:84px;}
.ux-menu ul{position:absolute;top:0;left:0;}
.ext-border-box .ux-menu-ie-iframe,.ext-ie7 .ux-menu-ie-iframe{padding:0;margin:0;position:absolute;top:0;left:0;display:none;z-index:-1;}
.ux-menu-vertical .ux-menu-item-main{clear:left;}
.ux-menu a
{
	font-family:trebuchet ms;
	display:block;
	text-transform: uppercase !important;
	position:relative;
	text-decoration:none;
	background-color:transparent;
	font-size:16px;
	font-weight:bold;
	padding:24px 24px;
	margin-top:10px;
	border-right:#000000 1px solid;
	/*border-right:#000000 1px solid;*/
	color:#D1D3D4;
}
.ux-menu li ul li a
{
	text-transform: none !important;
}
.ux-menu li.ux-menu-item114 a
{
	border-left:#000000 1px solid;
}
li.ux-menu-item114 ul li a
{
	border:none !important;
}
li.no_border a, li.permament_no a
{
	border-right-color:transparent;
	
}
.ux-menu a.ux-menu-link-last{}
ux.menu ul a{width:100%;}
.ux-menu a:focus,.ux-menu a:hover,.ux-menu a.ux-menu-link-hover
{
	/*border-color:#d2e3f4;*/
	background:url(images/menu-item-bg-over.png) repeat;
	outline:0;
}
.ux-menu-clearfix:after
{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.ux-menu a.ux-menu-link-parent
{
	/*padding-right:24px;*/
	min-width:1px;
}
.ux-menu ul a,.ux-menu.ux-menu-vertical a{border-bottom:0;border-right:1px solid #e3dad1;}
.ux-menu ul a.ux-menu-link-last,.ux-menu.ux-menu-vertical a.ux-menu-link-last{}
.ux-menu-arrow
{
	display:block;
	width:8px;
	height:6px;
	right:10px;
	top:29px;
	position:absolute;background:url(images/menu-arrow-down.png) no-repeat;
	font-size:0;
}
.ux-menu.ux-menu-vertical .ux-menu-arrow,.ux-menu ul .ux-menu-arrow{width:6px;height:8px;top:13px;background:url(images/menu-arrow-right.png) no-repeat;}
.ext-border-box .ux-menu-arrow{top:17px;}
.ext-border-box .ux-menu.ux-menu-vertical .ux-menu-arrow,.ext-border-box .ux-menu ul .ux-menu-arrow{top:16px;}
.ux-menu ul.ux-menu-hidden{display:none;}
.ux-menu a.current
{
	background-image:url('images/menu-item-bg-current.png');
	border:none;
}
.ux-menu-item-main.current, .ux-menu-item-main:hover
{
	background-color:#262626;
}
.ux-menu-item-main a:hover
{
	
}
ul.ux-menu-sub
{
	background-color:#262626;
	margin-top:-1px;
	padding-bottom:15px;
	padding-top:5px;
	padding-left:15px;
}
ul.ux-menu-sub li
{
	height:auto;
}
ul.ux-menu-sub li a
{
	border:none;
	font-size:13px;
	padding:4px 4px;
	width:140px;
	margin-top:5px;
	
}
ul.ux-menu-sub li a:hover, ul.ux-menu-sub li a.current
{
	color:#FFC112;
}